Gnome Music Player Client

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and German guidelines.
110 of 486 results
1.
A gnome frontend for the mpd daemon
Ein Gnome-Front-End für den Music Player Daemon
Translated by Qball Cow on 2008-06-30
Located in ../data/gmpc.desktop.in.h:1
2.
Gnome Music Player Client
Gnome Music Player Client
Translated by Qball Cow on 2008-06-30
Reviewed by Klaus on 2009-02-21
Located in ../data/gmpc.desktop.in.h:2 ../src/main.c:1060 ../src/playlist3.c:1969 ../src/tray-icon2.c:770 ../src/options.c:101 ../src/browsers/gmpc-nowplaying2.c:2641 ../src/browsers/gmpc-nowplaying2.c:2645
3.
Failed to load the configuration system.
Konfigurationssystem konnte nicht geladen werden
Translated and reviewed by Christoph Mende on 2011-06-21
Located in ../src/main.c:333
4.
Failed to setup libmpd
libmpd konnte nicht eingerichtet werden
Translated and reviewed by Christoph Mende on 2011-06-21
Located in ../src/main.c:431
5.
GMPC has insufficient permissions on the mpd server.
GMPC hat nicht genügend Rechte am MPD-Server
Translated by Qball Cow on 2008-06-30
Located in ../src/main.c:824
6.
Failed to set password on: '%s'
Please try again
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Kennwort konnte nicht gesetzt werden: '%s'
Bitte versuchen Sie es erneut
Translated and reviewed by Christoph Mende on 2011-06-21
Located in ../src/main.c:856
7.
Please enter your password for: '%s'
Bitte geben Sie Ihr Kennwort für '%s' ein:
Translated and reviewed by Fux on 2009-06-06
Located in ../src/main.c:861
8.
error code
Fehlernummer
Translated and reviewed by Florian Huber on 2009-01-08
Located in ../src/main.c:901 ../src/main.c:932
9.
Insufficient permission to connect to mpd. Check password
Verbindung zu MPD konnte aufgrund fehlender Berechtigungen nicht hergestellt werden. Bitte überprüfen Sie Ihr Passwort.
Translated and reviewed by Christoph Mende on 2011-06-21
Located in ../src/main.c:918
10.
MPD versions before 0.13.0 are not supported
MPD-Versionen vor 0.13.0 werden nicht unterstützt
Translated and reviewed by Christoph Mende on 2011-06-11
Located in ../src/main.c:961
110 of 486 results

This translation is managed by Ubuntu German Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: André Klitzing, Benedict Etzel, Benjamin Völkl, Christian Weiske, Christoph Mende, Florian Huber, Fux, Gumbo Krakataua, Hans Christof, JaVaEs, Jakob Kramer, Kim Linoh, Klaus, Lukas Bögelein, MartinGruen, Max, Phillip T., Qball Cow, Raphael Michel, René 'Necoro' Neumann, Thorsten Mühlfelder, Wieland Hoffmann, andriot, cap, elmo, filzstift, hendrik.